@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:url(img/bg3.jpg) no-repeat fixed left top;
	font-family:tahoma;
	font-size:14px;
	color:#000;
	text-align:justify;
	max-width:1920px;
	max-height:1080px;
}

#header {
	margin:0px auto 20px auto;
	width:960px;
	height:173px;
	background:url(img/logo.jpg) no-repeat;
}

#nav_container {
	margin:0 auto;
	padding:0;
	width:955px;
	height:35px;
	position:relative; left:5px; top:132px;
	clear:both;
	overflow:auto;
}

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

h1 {
	font-family:arial;
	font-size:24px;
	font-weight:normal;
	color:#fff;}


#nav ul li {
	margin:0;
	padding:0px 10px 0px 0px;
	display:inline;
}

#nav ul li a {
	font-family:tahoma;
	font-size:13px;
	/*color:#9f0000;*/
	color:#fe0000;
	text-decoration:none;
}

#nav ul li a:hover {
	border:none;
}

#nav ul li a.current {
	text-decoration:underline;
}

#content_container {
	margin:-20px auto 0 auto;
	padding:0px 0px 10px 0px;
	width:954px;
	border:solid 3px #9f0000;
	background: rgba(0,0,0,0.7);
	-pie-background:  rgba(0, 0, 0, 0.7);
    behavior: url(PIE.htc);
	clear:both;
	overflow:auto;
}



#content {
	margin:0;
	padding:10px;
	width:934px;
	color:#fff;
}

#content h2 {
	margin:30px 0px 0px 0px;
	font-size:15px;
	/*color:#E40000;*/
	color:#fe0000;
}



#left, #left p {
	width:450px;
	float:left;
	color:#fff;
}

#right, #right p{
	width:450px;
	float:right;
	color:#fff;
}

#left ul {
	margin-left:-25px;
	clear:both;
}

#right ul {
	margin-left:-25px;
	clear:both;
}

#left ul li, #right ul li {
	padding-bottom:5px;
}

#contact {
	margin:20px auto 0px auto;
	padding:10px;
	width:940px;
	background:url(img/contact_bg.jpg) no-repeat;
	clear:both;
	font-weight:bold;
	font-size:12px;
}

#contact a {
	color:#fe0000;
}

#contact_right h2 {
	color:#fe0000;
}

#contact_left {
	float:left;
}

#contact_right {
	margin-top:40px;
	float:right;
}

#footer_container {
	margin:10px auto 0 auto;
	width:940px;
	clear:both;
	overflow:auto;
}

#footer {
	margin:0;
	padding:0;
	width:940px;
	height:35px;
	font-family:tahoma;
	font-size:10px;
	color:#fe0000;
	font-weight:bold;
}

#footer .copyright {
	width:470px;
	float:left;
}

#footer .details {
	width:470px;
	float:right;
	text-align:right;
}
	